rox.launch | index

`Launch programs using 0launch`

Classes
`` |  | exceptions.Exception(exceptions.BaseException) InjectorNotInstalled
class InjectorNotInstalled(exceptions.Exception)
`` |
| Methods defined here: __init__(self, uri)

Functions
`` |  | launch(*args) `Runs a program using 0launch, and returns the PID. If 0launch isn't installed, it raises InjectorNotInstalled, telling the user how to get it.`